

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 02:29:35 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.229])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m02ITXHx065708	for <[email-masked]>;
Thu, 03 Jan 2008 02:29:34 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1493042wxd.22 for
<[email-masked]>; Wed, 02 Jan 2008 10:29:32 -0800 (PST)
Received: by 10.142.83.4 with SMTP id g4mr3163644wfb.28.1199298572299; Wed,
02 Jan 2008 10:29:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs156818wfi; Wed,
02 Jan 2008 10:29:31 -0800 (PST)
Received: by 10.141.167.5 with SMTP id u5mr7535617rvo.189.1199298570107; Wed,
02 Jan 2008 10:29:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p4si8280938qba.15.2008.01.02.10.29.27; Wed,
02 Jan 2008 10:29:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I54bv013228; Wed,
02 Jan 2008 12:28:45 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14465710 for [email-masked]; Wed,
02 Jan 2008 12:28:45 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m02ISifC024140 for
<[email-masked]>; Wed, 02 Jan 2008 12:28:44 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m02IScVd026339 for
<[email-masked]>; Wed, 02 Jan 2008 12:28:44 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m02IScmR006324 for
<[email-masked]>; Wed, 02 Jan 2008 12:28:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m02IScSo006323 for [email-masked]; Wed, 02 Jan 2008 12:28:38 -0600
Date: Wed, 02 Jan 2008 12:28:38 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=99 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020107
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

933
ATHW40 PHFO 021828
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC WED JAN 02 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 02 2008

BROKEN TO OVERCAST HIGH...CIRRUS...CLOUDS BLANKET THE MAIN HAWAIIAN
ISLANDS. THE CIRRUS COMPLETELY OBSCURE LOWER LEVEL FEATURES ON
INFRARED AND EARLY-MORNING VISIBLE IMAGERY. THE CIRRUS IS SOUTH AND
EAST OF A LINE FROM 23N 140W TO 21N 145W TO 25N 155W TO A POINT 100
MILES WEST OF NIIHAU TO 17N 160W. OVER THE PAST 6 HOURS THE CIRRUS
OVER THE MAIN HAWAIIAN ISLANDS HAS SPREAD WEST AT 40 MPH.

A 135 MILE WIDE BAND OF SHOWERY BROKEN LOW CLOUDS ASSOCIATED WITH A
SHEARLINE...THE TRAILING END OF A FRONTAL BAND...IS CENTERED FROM
27N 140W TO A POINT 250 MILES NORTHEAST OF HILO WHERE THE BAND
BECOMES OBSCURED BY CIRRUS. RADAR IMAGERY SHOWS THE BAND EXTENDING
WEST SOUTHWEST ACROSS OAHU AND MOLOKAI. THE RADARS SHOW SCATTERED TO
NUMEROUS SHOWERS MOVING TOWARD THE WEST SOUTHWEST AT 30 MPH ACROSS
THOSE TWO ISLANDS. RADAR IMAGERY SHOWS ONLY ISOLATED SHOWERS
ELSEWHERE ACROSS THE ISLANDS.

WATER VAPOR IMAGERY SHOWS A TROUGH ALOFT FROM 26N 140W TO MAUI TO
18N 180. THE PART OF THE TROUGH EAST OF 150W HAS BEEN MOVING TOWARD
THE EAST SOUTHEAST AT 25 MPH WHILE THE PART WEST OF 150W HAS BEEN
NEARLY STATIONARY. A STRONG JET STREAM RUNS FROM 17N 180 TO 17N 165W
TO 08N 140W.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.